
QGIS Application - Bug report #15642

Print composer:  Changing "orientation" in Page Setup has no effect

2016-09-30 03:36 AM - Filipe Dias

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:master_2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 23565

Description

Open print composer, click on Page setup, change "orientation" from "portrait" to "landscape" and nothing happens.

Affects both 2.16.3 and master_2

History

#1 - 2017-05-01 01:03 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2017-12-19 01:13 AM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

- Description updated

Fixed in layouts engine
